<?php
namespace Claromentis\Projects\Factories;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();
use Claromentis\Documents\Manipulator;
use ERMSFolder;
class DocumentsFactory
{
    
    
    
    
    
    
    public function CreateFolder() : ERMSFolder
    {
        return new ERMSFolder();
    }
    
    
    
    
    
    
    public function CreateManipulator() : Manipulator
    {
        return new Manipulator();
    }
}